MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024184Open CASCADE[OCCT] OCCT:WOKpublic2013-09-17 12:432013-12-19 13:58
Reporteribs 
Assigned Tobugmaster 
PriorityhighSeveritymajor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024184: WOK is required to have the own analog of DirWalk method
DescriptionwokRM method of WOKNT_rm.cxx requires the own analog of DirWalk method that has been removed from OCC
Steps To Reproduce1. generate visual studion solution of WOK (master branch)
2. compile WOK solution
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0023672closedabv Eliminate obsolete functions in OSD_WNT_1.cxx 

-  Notes
(0025603)
kgv (developer)
2013-09-17 16:43

Patch is ready for review in CR24184 branch.
(0025604)
ibs (developer)
2013-09-17 17:01

Patch had been reviewed without any remarks.
(0025747)
bugmaster (administrator)
2013-09-26 14:21

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2013-09-17 12:43 ibs New Issue
2013-09-17 12:43 ibs Assigned To => ibs
2013-09-17 12:44 ibs Relationship added child of 0023672
2013-09-17 12:45 ibs Description Updated View Revisions
2013-09-17 12:47 ibs Summary WOK is required to have the analog of DirWalk method => WOK is required to have the own analog of DirWalk method
2013-09-17 16:43 kgv Note Added: 0025603
2013-09-17 16:43 kgv Status new => resolved
2013-09-17 17:01 ibs Note Added: 0025604
2013-09-17 17:01 ibs Assigned To ibs => bugmaster
2013-09-17 17:01 ibs Status resolved => reviewed
2013-09-26 14:21 bugmaster Note Added: 0025747
2013-09-26 14:21 bugmaster Status reviewed => verified
2013-09-26 14:21 bugmaster Resolution open => fixed
2013-10-15 20:38 abv Product Version Unscheduled => 6.7.0
2013-10-15 20:38 abv Target Version Unscheduled => 6.7.0
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:58 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker